/* Override Hannah Styles for Employee CT */
.employee-page .InfoHero__title {
  margin-bottom: 2rem;
}
.employee-page .Bling {
  opacity: 0.1;
}

.employee-page .TextBlock--labelled h2 {
  font: var(--font-hd-s);
}

@media screen and (max-width: 759px) {
  .employee-page .InfoHero__content {
    width: 100%;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 760px) {
  .employee-page .InfoHero__content {
    margin-top: 0;
  }
}
@media screen and (min-width: 980px) {
  .employee-page {
    margin-bottom: 180px;
  }
  .employee-page .InfoHero__image {
    margin: 0;
  }
  .employee-page .TextBlock--labelled h2 {
    margin-left: -64%;
  }
}
